
table,td,th
{
	border: 1px solid;
}



#headTable
{
	width: 700px;
	background-color: #FFFFFF;
}
	#headTable th
	{
		background-color: #FFFFFF;
	}
	#headTable th#koumakyou:hover
	{
		cursor: pointer;
		background-color: #DB5D66 !important;
	}
	#headTable th#fuujinroku:hover
	{
		cursor: pointer;
		background-color: #CFFCE8 !important;
	}
	#headTable th#seirensen:hover
	{
		cursor: pointer;
		background-color: #DBB7EB !important;
	}

	#headTable th#youyoumu:hover
	{
		cursor: pointer;
		background-color: #FF97E1 !important;
	}

	#headTable th#eiyasya:hover
	{
		cursor: pointer;
		background-color: #E9FEA4 !important;
	}

	#headTable th#chireiden:hover
	{
		cursor: pointer;
		background-color: #FBBD79 !important;
	}

	#headTable th#sinnreibyou:hover
	{
		cursor: pointer;
		background-color: #B68F87 !important;
	}


#mainTable
{
	width: 700px;
	background-color: #FFFFFF;
}
	#mainTable td
	{
		padding: 5px 0 5px 0;
		text-align: center;
	}

	#mainTable td#mainImg
	{
		background-color: #FFFFFF;
		width: 150px;
		height: 150px;
	}

	#mainTable td#mainText
	{
		background-color: #FFFFFF;
		vertical-align: top;
		text-align: left;
		padding-left: 5px;
	}

	#mainTable td.localMenuTd
	{
		width:165px;
		cursor: pointer;
	}

